{
    "_links": {
        "self": {
            "href": "https://eu.api.blizzard.com/data/wow/creature-family/?namespace=static-9.0.5_37760-eu"
        }
    },
    "creature_families": [
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/1?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 1
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/2?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 2
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/3?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 3
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/4?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 4
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/5?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 5
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/6?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 6
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/7?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 7
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/8?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 8
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/9?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 9
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/11?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 11
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/12?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 12
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/15?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 15
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/16?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 16
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/17?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 17
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/19?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 19
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/20?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 20
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/21?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 21
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/23?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 23
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/24?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 24
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/25?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 25
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/26?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 26
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/27?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 27
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/28?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 28
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/29?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 29
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/30?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 30
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/31?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 31
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/32?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 32
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/33?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 33
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/34?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 34
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/35?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 35
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/37?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 37
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/38?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 38
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/39?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 39
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/40?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 40
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/41?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 41
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/42?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 42
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/43?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 43
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/44?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 44
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/45?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 45
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/46?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 46
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/49?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 49
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/50?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 50
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/51?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 51
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/52?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 52
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/53?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 53
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/55?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 55
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/56?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 56
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/68?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 68
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/100?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 100
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/101?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 101
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/102?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 102
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/103?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 103
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/104?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 104
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/108?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 108
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/116?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 116
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/117?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 117
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/125?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 125
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/126?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 126
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/127?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 127
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/128?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 128
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/129?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 129
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/130?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 130
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/138?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 138
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/145?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 145
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/147?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 147
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/148?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 148
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/150?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 150
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/151?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 151
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/154?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 154
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/155?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 155
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/156?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 156
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/157?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 157
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/160?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 160
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/288?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 288
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/290?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 290
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/291?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 291
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/292?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 292
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/296?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 296
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/298?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 298
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/299?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 299
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/creature-family/300?namespace=static-9.0.5_37760-eu"
            },
            "name": null,
            "id": 300
        }
    ]
}